@charset "utf-8";

/* CSS Document */

@font-face {
    font-family: 'CircularStd';
    src: url('../fonts/CircularStd-Bold.woff2') format('woff2'), url('../fonts/CircularStd-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}


/*@font-face {font-family: "Tahoma"; src: url("../fonts/tahoma/cd0381aa3322dff4babd137f03829c8c.eot");

 src: url("../fonts/tahoma/cd0381aa3322dff4babd137f03829c8c.eot?#iefix") format("embedded-opentype"), 

 url("../fonts/tahoma/cd0381aa3322dff4babd137f03829c8c.woff2") format("woff2"), url("../fonts/tahoma/cd0381aa3322dff4babd137f03829c8c.woff") format("woff"),

 url("../fonts/tahoma/cd0381aa3322dff4babd137f03829c8c.ttf") format("truetype"), url("../fonts/tahoma/cd0381aa3322dff4babd137f03829c8c.svg#Tahoma") format("svg"); }

*/

body {
    margin: 0 auto;
    font-family: 'CircularStd';
    font-weight: bold;
    font-style: normal;
    font-size: 16px;
    overflow-x: hidden !important;
}


/*.facebook-widget{display: none;}

*/

body img {
    width: 100%;
    height: auto;
}

body p {
    font-family: Tahoma !important;
    font-weight: 100 !important;
}

body a {
    line-height: normal;
}

.position-rel {
    position: relative;
}


/*banner*/

.main_banner {
    background: url(../images/mfg_banner.png) no-repeat;
    height: 700px;
    position: relative;
}

.mgf_banner {
    background: url(../images/service_banner_01.png) no-repeat;
    min-height: 500px;
    position: relative;
}

.mgf_banner header {
    position: absolute;
    width: 100%;
    z-index: 1;
}

.mgf_banner .navbar a.navbar-brand img {
    max-width: 330px;
}

.mgf_banner .navbar {
    padding: 40px 70px;
}

.mgf_banner .navbar .navbar-toggler {
    background: #1ca4dd;
    color: #FFF;
    padding: 6px 10px;
    font-size: 16px;
}

.mgf_banner .navbar .navbar-toggler-icon {
    height: auto;
    width: auto;
}

.navbar-nav li {
    margin-left: 15px;
}

.navbar-nav a {
    color: #FFF;
    font-family: 'Tahoma';
    font-weight: 500;
    font-size: 15px;
    text-transform: uppercase;
}

.navbar-nav a:hover,
.navbar-nav a:active {
    color: #1ca4dd !important;
}

.navbar-nav li.active a {
    color: #1ca4dd;
    font-weight: bold;
}

.right_navi ul {
    padding-left: 0;
    list-style: none;
}

.right_navi ul li {
    float: left;
    padding-left: 25px;
}

.right_navi ul li a {
    color: #FFF;
    text-decoration: none;
    font-family: 'Tahoma';
    font-weight: 500;
}

.right_navi ul .active a {
    color: #1ca4dd;
    font-weight: bold;
}

.navi-search a {
    border-right: 1px solid #FFF;
    padding: 1px 10px;
}

.banner_content {
    position: absolute;
    max-width: 1170px;
    left: 50%;
    top: 58%;
    margin: 0 auto;
    text-align: center;
    transform: translate(-50%, -50%);
}

.banner_content h1 {
    color: #FFF;
    font-size: 45px;
    font-weight: bold;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
}

.banner_content h1 span {
    color: #1ca4dd;
}

#Banner {
    text-align: center;
}

#Banner .carousel-inner {
    z-index: 0;
}

#Banner .carousel-inner img {
    width: auto;
}

#Banner .carousel-caption {
    margin: 0 auto;
    left: 10%;
    right: 10%;
    bottom: 380px;
}

#Banner .carousel-control-prev,
.carousel-control-next {
    height: 20px;
    width: 10%;
    top: 50%;
}

#Banner .carousel-indicators {
    bottom: 20px;
}

#Banner .carousel-indicators li {
    height: 10px;
    width: 10px;
    border-radius: 50%;
    opacity: 1;
    background-color: unset;
    border: 1px solid #ffffff;
}

#Banner .carousel-indicators li.active {
    background-color: #ffffff;
}


/*Genral_Title_styling*/

.title {
    text-align: center;
}

.title h1 {
    color: #1ca4dd;
    font-size: 44px;
    font-weight: bold;
    font-family: 'Tahoma';
    margin-bottom: 40px;
}


/* Full menu

 * ----------

 * Styles in this section are very

 * important and you have to implement

 * them if you want for your

 * navigation to work properly.

 *

 */

.mobile_nav_head {
    display: flex;
    justify-content: space-between;
    margin: 50px;
}

.mobile_nav_head .mobile_logo img {
    width: 280px;
}

.mobile_nav_btn {
    color: #FFF;
    font-size: 30px;
}

.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 10%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.overlay-content ul {
    list-style: none;
    padding-left: 0;
}

.overlay-content li.active a {
    color: #1ca4dd;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #FFF;
    display: inline-block;
    transition: 0.3s;
    font-weight: normal;
    font-family: 'Tahoma';
    text-transform: uppercase;
}

.overlay a:hover,
.overlay a:focus {
    color: #1ca4dd;
}

.overlay .right_navi ul li {
    float: none;
    display: inline-block;
}

.overlay .closebtn {
    position: absolute;
    top: 0;
    right: 20px;
    font-size: 60px;
    color: #FFF;
}


/*who_we_are*/

.who_we_are {
    padding-top: 60px;
    padding-bottom: 40px;
    background: url(../images/bg-white-dots_03.png) repeat;
    background-size: cover;
    text-align: center;
}

.who-cont p {
    color: #323232;
    font-size: 20px;
    line-height: normal;
}

.who-cont h4 {
    color: #323232;
    font-size: 22px;
    line-height: normal;
    margin: 30px 0;
    font-style: italic;
}

.who-cont p.st1 {
    margin-bottom: 0;
}

.who-cont p.nd2,
p.rd3 {
    margin-bottom: 35px;
}

.who-countries ul {
    list-style: none;
    padding-left: 0;
    margin-top: 65px;
    display: flex;
}

.who-countries ul li {
    width: 20%;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

.who-countries ul li:last-child {
    margin-right: 0;
}

.who-countries ul li img {
    width: 100%;
}

.countries_card {
    background: #f5f5f5;
    padding: 9px;
    -webkit-box-shadow: 0px 11px 8px 1px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 11px 8px 1px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 7px 8px 1px rgba(0, 0, 0, 0.5);
}

.countries_card h4 {
    color: #323232;
    font-size: 23px;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 0;
}


/*Frank-Ceo*/

.ceo-sec {
    background: url(../images/ceo-bg-img.png) no-repeat;
    background-size: cover;
    padding: 60px 0;
}

.frnk-ceo-cont {
    padding-left: 45px;
    color: #FFF;
}

.frnk-ceo-cont h1 {
    color: #1ca4dd;
    font-size: 36px;
    font-weight: bold;
    font-family: 'Tahoma';
    margin-bottom: 40px;
}

.frnk-ceo-cont h1 span {
    font-size: 30px;
}

.frnk-ceo-cont p {
    margin-bottom: 20px;
    font-size: 18px;
}

.fl-cont-ceo {
    font-weight: normal;
    font-family: 'Tahoma';
}

.fl-cont-ceo p {
    color: #FFF;
    font-size: 18px;
    margin-top: 15px;
    font-style: italic;
}

.fl-cont-ceo span p {
    font-style: normal;
}

.fl-cont-ceo h3 {
    color: #1ca4dd;
    font-size: 30px;
    font-style: italic;
    font-weight: bold;
}

.fl-cont-ceo span {
    display: flex;
    align-items: center;
}

.fl-cont-ceo span h3 {
    margin-bottom: 0;
    font-style: normal;
}

.fl-cont-ceo span p {
    margin-left: 10px;
}


/*infographic_sec*/

.infographic_sec {
    background: url(../images/infographic-img.png) no-repeat;
    position: relative;
    z-index: 1;
    background-position: bottom;
    background-size: cover;
    padding-top: 245px;
    padding-bottom: 425px;
}

.info-boxes {
    position: relative;
    max-width: 630px;
    margin: 0 auto;
    /*border: 20px solid #000;*/
    border-top: 20px solid #e46c0b;
    border-right: 20px solid #0071c1;
    border-bottom: 20px solid #01ad4e;
    border-left: 20px solid #6c2e9a;
}

.info-boxes::before {
    height: 40px;
    width: 20px;
    content: '';
    position: absolute;
    top: -20px;
    left: -20px;
    background: rgb(255, 255, 255);
    background: -moz-linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 15%, rgba(228, 108, 11, 1) 15%, rgba(228, 108, 11, 1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 15%, rgba(228, 108, 11, 1) 15%, rgba(228, 108, 11, 1) 100%);
    background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 15%, rgba(228, 108, 11, 1) 15%, rgba(228, 108, 11, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#e46c0b", GradientType=1);
}

.info-boxes::after {
    height: 40px;
    width: 20px;
    content: '';
    position: absolute;
    top: -20px;
    right: -20px;
    background: rgb(255, 255, 255);
    background: -moz-linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 15%, rgba(228, 108, 11, 1) 15%, rgba(228, 108, 11, 1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 15%, rgba(228, 108, 11, 1) 15%, rgba(228, 108, 11, 1) 100%);
    background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 15%, rgba(228, 108, 11, 1) 15%, rgba(228, 108, 11, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#e46c0b", GradientType=1);
}

.green_brd::before {
    height: 40px;
    width: 20px;
    content: '';
    position: absolute;
    bottom: -20px;
    left: -20px;
    background: rgb(1, 173, 78);
    background: -moz-linear-gradient(0deg, rgba(1, 173, 78, 1) 85%, rgba(1, 173, 78, 1) 85%, rgba(255, 255, 255, 1) 85%, rgba(255, 255, 255, 1) 85%);
    background: -webkit-linear-gradient(0deg, rgba(1, 173, 78, 1) 85%, rgba(1, 173, 78, 1) 85%, rgba(255, 255, 255, 1) 85%, rgba(255, 255, 255, 1) 85%);
    background: linear-gradient(0deg, rgba(1, 173, 78, 1) 85%, rgba(1, 173, 78, 1) 85%, rgba(255, 255, 255, 1) 85%, rgba(255, 255, 255, 1) 85%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#01ad4e", endColorstr="#ffffff", GradientType=1);
}

.green_brd::after {
    height: 40px;
    width: 20px;
    content: '';
    position: absolute;
    bottom: -20px;
    right: -20px;
    background: rgb(1, 173, 78);
    background: -moz-linear-gradient(0deg, rgba(1, 173, 78, 1) 85%, rgba(1, 173, 78, 1) 85%, rgba(255, 255, 255, 1) 85%, rgba(255, 255, 255, 1) 85%);
    background: -webkit-linear-gradient(0deg, rgba(1, 173, 78, 1) 85%, rgba(1, 173, 78, 1) 85%, rgba(255, 255, 255, 1) 85%, rgba(255, 255, 255, 1) 85%);
    background: linear-gradient(0deg, rgba(1, 173, 78, 1) 85%, rgba(1, 173, 78, 1) 85%, rgba(255, 255, 255, 1) 85%, rgba(255, 255, 255, 1) 85%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#01ad4e", endColorstr="#ffffff", GradientType=1);
}

.info-boxes .st1_box {
    height: 230px;
    width: 230px;
    border: 20px solid #e46c0b;
    text-align: center;
    margin: 0 auto;
    background: #FFF;
    margin-top: -125px;
}

.info-boxes .st2_box {
    height: 230px;
    width: 230px;
    border: 20px solid #0071c0;
    text-align: center;
    margin: 0 auto;
    background: #FFF;
    margin-right: -125px;
}

.info-boxes .st3_box {
    height: 230px;
    width: 230px;
    border: 20px solid #6f2f9f;
    text-align: center;
    margin: 0 auto;
    background: #FFF;
    margin-left: -125px;
}

.info-boxes .th4_box {
    height: 230px;
    width: 230px;
    border: 20px solid #01ad4e;
    text-align: center;
    margin: 0 auto;
    background: #FFF;
    margin-bottom: -120px;
}

.info-boxes .mid_box {
    height: 230px;
    width: 230px;
    text-align: center;
    margin: 0 auto;
}

.info-boxes .mid_box h4 {
    color: #1ca4dd;
    font-size: 55px;
    font-weight: bold;
    line-height: normal;
}

.middle_row {
    display: flex;
}

.box_gen {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    position: relative;
}

.box_gen h4 {
    color: #000;
    font-size: 24px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 0;
}

.box_gen img {
    width: auto;
}


/*Back-to*/

.back_to {
    background: url(../images/back-to-bg_02.png) no-repeat;
    background-size: cover;
    margin-top: -320px;
    padding-bottom: 70px;
}

.back_to-cont {
    margin-top: 300px;
    color: #FFF;
    font-weight: normal;
    font-family: 'Tahoma';
}

.back_to-cont h3 {
    font-size: 30px;
    font-style: italic;
    color: #1ca4dd;
    margin-bottom: 25px;
    font-weight: bold;
}

.back_to-cont p {
    margin-bottom: 25px;
    font-size: 20px;
}

.signature-div {
    margin-top: 50px;
}

.signature-div img {
    margin-left: 15px;
    width: auto;
}

.signature-div span {
    font-size: 30px;
}


/*Key-Services*/

.icn-mid {
    display: none;
}


/*.postid-2209 .icn-mid {

    display: block;

    text-align: center;



}*/

.postid-2209 .icn-mid a .fa-facebook-f {
    color: blue;
}

.key-services {
    background: url(../images/key-services-bg.png) no-repeat;
    background-size: cover;
    padding: 70px 0;
}

.key-services a {
    text-decoration: none;
}

.key_card {
    background: #1ca4dd;
    color: #FFF;
    padding: 25px;
    border-radius: 25px;
    font-weight: normal;
    font-family: 'Tahoma';
    text-align: center;
    cursor: pointer;
    margin-top: 30px;
    /*border: 3px solid rgba(211, 211, 211, .4);*/
    box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.07);
}

.key_card .card_circle {
    border-radius: 50%;
    height: 150px;
    width: 150px;
    background: #FFF;
    margin: 0 auto;
    text-align: center;
    display: flex;
    align-items: center;
    border: 2px solid rgba(0, 0, 0, .3);
    box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.07);
}

.key_card .card_circle img {
    margin: 0 auto;
    width: auto;
}

.key_card h3 {
    font-size: 18px;
    margin-bottom: 0;
    margin-top: 10px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Tahoma';
}

.key-img-hvr {
    display: none;
}

.key_card:hover .key-img {
    display: none;
}

.key_card:hover .key-img-hvr {
    display: block;
}


/*.key_card:hover .card_circle {

    height: 165px;

    width: 165px;

}*/

.key_card:hover {
    background: #ff940e;
    color: #000;
}


/*Clients*/

.clients {
    background: url(../images/testimonials-bg_02.png) no-repeat;
    background-size: cover;
    padding-top: 40px;
    padding-bottom: 70px;
}

.para-itm {}

.para-itm p {
    color: #404040;
    font-size: 28px;
    font-weight: normal;
    font-style: italic;
}

.para-itm h4 {
    color: #262726;
    font-size: 32px;
    margin-bottom: 0;
    font-style: italic;
}

.clients .b-hr {
    height: 1px;
    background: #1ca4dd;
    margin: 50px auto;
    max-width: 85%;
}

.left-tp {
    margin-top: -25px;
    width: auto;
}

.right-bt {
    margin-bottom: -15px;
    width: auto;
}


/*askfrank*/

.askfrank {
    background: url(../images/askfrank-bg_02.png) no-repeat;
    background-size: cover;
    padding: 70px 0;
}

.askfrank-cont {
    font-weight: normal;
    font-family: 'Tahoma';
    padding-left: 30px;
    margin-top: 30px;
    color: #FFF;
}

.askfrank-cont h1 {
    color: #1ca4dd;
    font-size: 42px;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-weight: bold;
}

.askfrank-cont h1 span {
    color: #FFF;
}

.askfrank-cont p {
    font-size: 19px;
    margin-bottom: 15px;
}

.askfrank-cont p span {
    font-size: 30px;
}

.askfrank-form {
    margin-top: 60px;
    width: 100%;
}

.askfrank-form input {
    height: 65px;
    color: #000;
    font-size: 18px;
    border-radius: 4px;
    font-weight: normal;
    font-family: 'Tahoma';
}

.askfrank-form .submit-btn {
    height: 65px;
    font-weight: normal;
    font-family: 'Tahoma';
    font-size: 26px;
    text-transform: uppercase;
    font-weight: bold;
    background: #1ca4dd;
    color: #FFF;
    border: none;
    -webkit-box-shadow: inset 0px 5px 7px -3px rgba(255, 255, 255, 0.5);
    -moz-box-shadow: inset 0px 5px 7px -3px rgba(255, 255, 255, 0.5);
    box-shadow: inset 0px 5px 7px -3px rgba(255, 255, 255, 0.5);
}

.askfrank-form .submit-btn:hover {
    background: #FFF;
    color: #323232;
}

.askfrank-form textarea {
    height: 65px;
    font-weight: normal;
    font-family: 'Tahoma';
    font-size: 18px;
    line-height: 50px;
}

.mob-ver {
    display: none;
}


/*footer*/

.footer {
    margin-top: 70px;
}

.footer-bg {
    background: url(../images/footer-bg_02.png) no-repeat;
    background-size: cover;
    min-height: 657px;
    margin-top: -50px;
    padding: 100px 0;
}

.footer .title h1 {
    margin-bottom: 0;
}

.footer-title {
    margin-bottom: 40px;
}

.footer-title h3 {
    color: #1ca4dd;
    font-size: 26px;
    font-weight: bold;
    font-family: 'Tahoma';
}

.footer-widget ul {
    padding-left: 0;
    list-style: none;
}

.footer-widget ul li {
    margin-bottom: 7px;
}

.footer-widget ul li a {
    color: #404040;
    font-size: 20px;
    text-decoration: none;
    font-weight: normal;
    font-family: 'Tahoma';
}

.footer-widget ul li a:hover {
    color: #1ca4dd;
}

.footer-form {
    font-weight: normal;
    font-family: 'Tahoma';
    text-align: right;
}

.footer-form input {
    color: #232323;
    border: 1px solid #000;
    font-size: 16px;
    height: 50px;
    text-align: left;
    width: 100%;
    padding: 12px;
    border-radius: 4px;
    background: transparent;
}

.footer-form textarea {
    height: 85px;
    color: #232323;
    border: 1px solid #000;
    font-size: 16px;
    text-align: left;
    width: 100%;
    padding: 12px;
    border-radius: 4px;
    height: 80px;
    resize: none;
    background: transparent;
}

.captcha-image {
    border-radius: 4px;
    width: 100%;
}

.footer-form .submit-btn {
    color: #FFF;
    font-size: 18px;
    background: #323232;
    border: 0;
    padding: 10px 20px;
    text-align: center;
    border-radius: 0;
}

.authenticating_field {
    color: #232323;
    border: 1px solid #000;
    text-align: center;
    border-radius: 4px;
    padding: 15px 25px;
}

.authenticating_field h4 {
    color: #232323;
    font-size: 16px;
}

.authenticating_field h4 span {
    color: #f80101;
    font-size: 20px;
}

.footer-form .submit-btn:hover {
    background: #1ca4dd;
}

.athentic-list {
    max-width: 50%;
    margin: 0 auto;
}

.athentic-list ul {
    padding-left: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
    margin-bottom: 0;
    margin-top: 5px;
}

.athentica-img-h {
    display: none;
}

.athentic-list a:hover .athentica-img {
    display: none;
}

.athentic-list a:hover .athentica-img-h {
    display: block;
}

.foot-posts {
    margin-top: 75px;
}

.foot-posts img {
    width: 100%;
}

.foot-posts .col-sm-4 {
    padding: 2px;
}

.facebook-widget {
    margin-top: 75px;
}

.copyrights {
    padding: 50px 0;
    text-align: center;
}

.copyrights h2 {
    margin-bottom: 0;
    font-size: 20px;
    font-weight: bold;
}

.mobile_nav_head {
    display: none;
}


/*====Service_pages====*/

.graphic_img_bx {
    margin-bottom: 30px;
}

.service_banner_cont {
    text-align: center;
    color: #FFF;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: 30px;
}

.service_banner_cont h1 {
    color: #1ca4dd;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
    font-size: 50px;
    margin-bottom: 0;
}


/*Membership*/

.membership {
    margin: 60px 0;
    position: relative;
}


/*.membership::after{background: url(../images/program-img.png) no-repeat;

 width: 399px; height: 635px; content: ''; background-size: contain;

  position: absolute;

  right: 45px;

  bottom: -55px;

  z-index: -1;

}*/

.membership::before {
    background: url(../images/half-circle-img.png) no-repeat;
    width: 300px;
    height: 934px;
    content: '';
    background-size: contain;
    position: absolute;
    right: 0;
    bottom: 20%;
    z-index: -2;
}

.membership-cont {
    font-weight: normal;
    font-family: 'Tahoma';
    max-width: 670px;
}

.membership-cont h1 {
    color: #1ca4dd;
    font-size: 38px;
    font-weight: normal;
    font-family: 'Tahoma';
}

.membership-cont p {
    color: #323232;
    font-size: 18px;
}

.membership-cont p br {
    display: none;
}

.membership-img-bx {
    margin-bottom: 50px;
    text-align: center;
}

.membership-bt-cont p {
    color: #323232;
    font-size: 18px;
}


/*coaching_program*/

.coaching_program h1 {
    color: #1ca4dd;
    font-size: 36px;
    font-weight: normal;
    font-family: 'Tahoma';
    margin-bottom: 30px;
    margin-top: 15px;
}

.coaching_program ul.program_list {
    list-style: none;
    margin-bottom: 30px;
}

.coaching_program ul.program_list li {
    position: relative;
    color: #323232;
    font-size: 22px;
    font-weight: normal;
    font-family: 'Tahoma';
    margin-bottom: 5px;
}

.coaching_program ul.program_list li::before {
    background: url(../images/list-check.png) no-repeat;
    width: 20px;
    height: 20px;
    content: '';
    position: absolute;
    left: -40px;
    top: 4px;
    background-size: 100%;
}

.coaching_program ul.program_list li p {
    margin-bottom: 0;
    color: #323232;
    font-size: 20px;
}

.program_ft p {
    margin-bottom: 0;
    color: #323232;
    font-size: 18px;
}


/*opt-sec*/

.opt-sec {
    background: url(../images/askfrank-bg_02.png) no-repeat;
    background-size: cover;
    padding: 70px 0;
}

.opt-sec-cont {
    font-weight: normal;
    font-family: 'Tahoma';
    padding-left: 30px;
    margin-top: 30px;
    color: #FFF;
}

.opt-sec-cont h1 {
    color: #1ca4dd;
    font-size: 44px;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.opt-sec-cont h1 span {
    color: #FFF;
}

.opt-sec-cont p {
    font-size: 19px;
    margin-bottom: 15px;
}

.opt-sec-cont p span {
    font-size: 30px;
}

.opt-sec-form input {
    height: 65px;
    color: #000;
    font-size: 18px;
    border-radius: 4px;
    font-weight: normal;
    font-family: 'Tahoma';
    width: 100%;
    padding: 12px;
    border: 0;
    border-radius: 4px;
}

.opt-sec-form .submit-btn {
    height: 65px;
    font-weight: normal;
    font-family: 'Tahoma';
    font-size: 26px;
    text-transform: uppercase;
    font-weight: bold;
    background: #1ca4dd;
    color: #FFF;
    border: none;
    -webkit-box-shadow: inset 0px 5px 7px -3px rgba(255, 255, 255, 0.5);
    -moz-box-shadow: inset 0px 5px 7px -3px rgba(255, 255, 255, 0.5);
    box-shadow: inset 0px 5px 7px -3px rgba(255, 255, 255, 0.5);
}

.opt-sec-form .submit-btn:hover {
    background: #FFF;
    color: #323232;
}

.opt-sec-form .wpcf7-submit {
    height: 65px;
    font-weight: normal;
    font-family: 'Tahoma';
    font-size: 26px;
    text-transform: uppercase;
    font-weight: bold;
    background: #1ca4dd;
    color: #FFF;
    border: none;
    -webkit-box-shadow: inset 0px 5px 7px -3px rgba(255, 255, 255, 0.5);
    -moz-box-shadow: inset 0px 5px 7px -3px rgba(255, 255, 255, 0.5);
    box-shadow: inset 0px 5px 7px -3px rgba(255, 255, 255, 0.5);
}

.opt-sec-form .wpcf7-submit:hover {
    background: #FFF;
    color: #323232;
}

.opt-sec-form textarea {
    height: 65px;
    font-weight: normal;
    font-family: 'Tahoma';
    font-size: 18px;
    line-height: 50px;
    width: 100%;
    padding: 12px;
    border: 0;
    border-radius: 4px;
    height: 80px;
    resize: none;
}

.opt-sec-form label {
    color: #1ca4dd;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: normal;
    font-family: 'Tahoma';
}

span.wpcf7-not-valid-tip {
    text-align: left;
}

.wpcf7-response-output {
    color: #FFF;
    text-align: center;
}

.footer-form .wpcf7-response-output {
    color: #323232;
}

.footer-form div.wpcf7-validation-errors {
    position: absolute;
    bottom: -60px;
}

.footer-form div.wpcf7-mail-sent-ok {
    position: absolute;
    bottom: -60px;
}

.frank_01-img_bx {
    text-align: center;
}

.frank_01-img_bx img {
    max-width: 768px;
    height: auto;
    margin: 0 auto;
    margin-top: 60px !important;
}

.membership-cont ol li {
    color: #323232;
    font-size: 18px;
}

.askfrank-form .col-lg-3 {
    padding: 10px;
    height: 100px;
}

.askfrank-form .col-12 {
    padding: 10px;
}

._2p3a {
    width: 100% !important;
    min-width: 100% !important;
}

.moonray-form .moonray-form-element-wrapper .moonray-form-input,
.moonray-form .moonray-form-element-wrapper .moonray-form-label {
    float: left !important;
    text-align: left !important;
}

body.page-id-1979 img {
    width: 100%;
    max-width: 100px;
    height: auto;
}

body.page-id-2237 img {
    width: 100%;
    max-width: 100px;
    height: auto;
}

body.page-id-2270 .moonray-form.moonray-form-label-pos-stacked {
    margin: 0 auto;
}

body.page-id-2270 img {
    width: 100%;
    max-width: 100px;
    height: auto;
    margin: 0 auto;
    display: block;
}

body.page-id-2274 img {
    width: 100%;
    max-width: 100px;
    height: auto;
}

body.page-id-2288 img {
    width: 100%;
    max-width: 100px;
    height: auto;
}

body.page-id-2291 img {
    width: 100%;
    max-width: 100px;
    height: auto;
}

body.page-id-2294 img {
    width: 100%;
    max-width: 100px;
    height: auto;
}

body.page-id-2306 img {
    width: 100%;
    max-width: 100px;
    height: auto;
}

body.page-id-1979 #mr-field-element-283902922144 {
    float: none !important;
}

body.page-id-2237 #mr-field-element-283902922144 {
    float: none !important;
}

body.page-id-2270 #mr-field-element-283902922144 {
    float: none !important;
    display: block !important;
    text-align: center;
    margin: 0 auto;
}

body.page-id-2274 #mr-field-element-283902922144 {
    float: none !important;
}

body.page-id-2288 #mr-field-element-283902922144 {
    float: none !important;
}

body.page-id-2291 #mr-field-element-283902922144 {
    float: none !important;
}

body.page-id-2294 #mr-field-element-283902922144 {
    float: none !important;
}

body.page-id-2306 #mr-field-element-283902922144 {
    float: none !important;
}

.margintop-socialkit {
    margin-top: 70px;
}


/*=======Responsive styling=======*/

@media (max-width: 1680px) {
    .navbar-nav li {
        margin-left: 5px;
    }
    .right_navi ul li {
        padding-left: 12px;
    }
}

@media (max-width: 1679px) {
    .banner_content h1 {
        font-size: 40px;
    }
}

@media (max-width: 1550px) {
    .mgf_banner .navbar a.navbar-brand img {
        max-width: 300px;
    }
    .navbar-nav a {
        font-size: 14px;
    }
    .banner_content h1 {
        font-size: 38px;
    }
}

@media (max-width: 1439px) {
    .membership::after {
        display: none;
    }
    .banner_content h1 {
        font-size: 36px;
    }
    .mgf_banner .navbar a.navbar-brand img {
        max-width: 250px;
    }
    .navbar-nav li {
        margin-left: 0;
    }
    .navbar-nav a {
        font-size: 14px;
    }
}

@media (max-width: 1366px) {
    .banner_content h1 {
        font-size: 32px;
    }
    .main_banner {
        height: 575px;
    }
    .mgf_banner .navbar a.navbar-brand img {
        max-width: 200px;
    }
}

@media (max-width: 1300px) {
    .navi-search a {
        padding-left: 0;
    }
    /*.right_navi ul li:first-child {

 padding-left: 0;

}*/
}

@media (max-width: 1299px) {
    .navbar-expand-xl {
        display: none;
    }
    .mobile_nav_head {
        display: flex;
    }
    .footer-bg {
        padding-bottom: 45px !important;
    }
}

@media (max-width: 1199px) {
    .banner_content h1 br {
        display: none;
    }
    .who-countries ul {
        flex-flow: wrap;
        justify-content: center;
    }
    .who-countries ul li {
        width: 22%;
    }
    .copyrights {
        padding: 40px 0;
    }
    .service_banner_cont h1 {
        font-size: 45px;
    }
    .membership-cont {
        margin-top: 40px;
        max-width: 100%;
    }
    .fl-cont-ceo span {
        align-items: baseline;
    }
    .fl-cont-ceo h3 {
        font-size: 22px;
    }
    .title h1 {
        font-size: 36px;
    }
    .askfrank-cont h1 {
        font-size: 36px;
    }
    .footer-title h3 {
        font-size: 22px;
    }
    .frnk-ceo-cont h1 {
        font-size: 30px;
    }
    .frnk-ceo-cont h1 span {
        font-size: 24px;
    }
    .membership-img-bx {
        margin-bottom: 0;
    }
    .membership-img-bx img {
        max-width: 550px;
    }
    .program_ft p br {
        display: none;
    }
}

@media (max-width: 991px) {
    .banner_content h1 {
        font-size: 31px;
    }
    .who-countries ul li {
        width: 30%;
    }
    .info-boxes {
        border: none;
    }
    .info-boxes::before {
        display: none;
    }
    .info-boxes::after {
        display: none;
    }
    .green_brd::before {
        display: none;
    }
    .green_brd::after {
        display: none;
    }
    .info-boxes .st1_box {
        margin: 15px auto;
    }
    .info-boxes .st2_box {
        margin: 15px auto;
    }
    .info-boxes .st3_box {
        margin: 15px auto;
    }
    .info-boxes .st4_box {
        margin: 15px auto;
    }
    .infographic_sec {
        padding-top: 70px;
        padding-bottom: 350px;
    }
    .info-boxes .mid_box h4 {
        font-size: 38px;
    }
    .service_banner_cont h1 {
        font-size: 40px;
    }
    .banner_content {
        position: unset;
        transform: unset;
        left: 0;
        right: 0;
        text-align: center;
        padding: 15px;
        padding-top: 150px;
    }
    .banner_content h1 {
        position: absolute;
        top: 50%;
        margin: 0 auto;
        text-align: center;
        transform: translate(0, -50%);
        left: 0;
        padding: 15px;
    }
    .frnk-img-box {
        text-align: center;
        margin-bottom: 30px;
    }
    .frnk-img-box img {
        max-width: 370px;
    }
    .askfrank-img-bx {
        text-align: center;
        margin-bottom: 30px;
    }
    .askfrank-img-bx img {
        max-width: 370px;
    }
    .frnk-ceo-cont {
        padding-left: 0;
    }
    .askfrank-cont {
        padding-left: 0;
    }
    .key_card {
        max-width: 370px;
        margin: 0 auto;
        margin-top: 30px !important;
    }
    .facebook-widget {
        text-align: center;
    }
    .copyrights h2 {
        font-size: 17px;
    }
    .cocheing_h br {
        display: none;
    }
    .membership-img-bx img {
        max-width: 400px;
    }
}

@media (max-width: 767px) {
    .who-countries ul li {
        width: 46%;
    }
    .middle_row {
        display: block;
    }
    .service_banner_cont h1 {
        font-size: 36px;
    }
    .membership-cont h1 {
        font-size: 36px;
    }
    .coaching_program h1 {
        font-size: 30px;
    }
    .coaching_program ul.program_list li {
        font-size: 18px;
    }
    .opt-sec-form label {
        font-size: 18px;
    }
    .opt-sec-form .submit-btn {
        font-size: 22px;
    }
    .mob-ver {
        display: block;
    }
    .mob-ver1 {
        display: none;
    }
    .opt-sec-form textarea {
        margin-bottom: -6px;
    }
    .moonray-form .moonray-form-element-paymentmethod .moonray-form-element-wrapper {
        float: left;
        display: inline;
        padding-left: 0;
        width: 60%;
    }
}

@media (max-width: 575px) {
    .mgf_banner .navbar a.navbar-brand img {
        max-width: 200px;
    }
    .mgf_banner .navbar {
        padding: 15px 30px;
    }
    .who-countries ul {
        display: block;
    }
    .who-countries ul li {
        float: none;
        width: 100%;
        margin-right: 0;
    }
    .mobile_nav_head {
        margin: 30px;
    }
    .mobile_nav_btn {
        margin-left: 50px;
    }
    .foot-posts .col-sm-4 {
        padding: 15px;
    }
    .membership-cont h1 {
        font-size: 30px;
    }
    .title h1 {
        font-size: 36px;
    }
    .mgf_banner {
        min-height: 400px;
    }
    .copyrights h2 {
        font-size: 15px;
    }
    .margintop-socialkit {
        margin-top: 170px;
    }
}

@media (max-width: 480px) {
    .mobile_nav_head {
        margin: 15px;
    }
    .moonray-form .moonray-form-element-paymentmethod .moonray-form-element-wrapper {
        float: left;
        display: inline;
        padding-left: 0;
        width: 100%;
    }
}

@media (max-width: 425px) {
    .signature-div span {
        font-size: 19px;
    }
    .overlay a {
        font-size: 16px
    }
    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
    .right_navi ul li {
        padding-left: 0;
    }
}

@media (max-width: 414px) {
    .ussr-grid-wrapper {
        min-width: 310px !important;
    }
}


/*PODCAST_PAGE_STYLE*/

.page-template-podcast-php .postimg img {
    margin-bottom: 45px;
    margin-top: 0;
}

.site-content p {
    color: #fff;
    font-size: 21px;
}

.page-template-podcast .site-content img.aqimg {
    max-width: 300px;
    margin-top: 20px;
}

.page-template-podcast .site-content img.size-medium {
    margin: 45px 0 0;
}

.page-template-podcast .site-content img {
    width: auto;
}

.frk-img-big {
    margin-top: 70px;
}

.frk-img-big p {
    margin-top: 30px;
    color: #323232;
    font-family: 'Tahoma';
    font-size: 18px;
}

.frk-img-big p strong {
    font-size: 22px;
    font-family: 'CircularStd';
    font-weight: bold;
}

.aq-img {
    max-width: 300px;
    margin: 0 auto;
    margin-top: 40px !important;
}

.pdcst_links {
    margin: 30px 0;
}

.pdcst_links img {
    max-width: 300px;
    height: 100px;
}

.podcast {
    background-color: #0b1b30;
    background-repeat: no-repeat;
    padding: 40px 0 0;
    background-size: 100% 18%;
    box-shadow: 0 0 35px #333;
    float: left;
}

.podcast .img-area {
    float: left;
    margin: 0 25px 15px;
    width: 27%;
}

.podcast p {
    color: #fff;
    font-style: italic;
    font-family: 'Tahoma';
    padding: 0 40px 60px;
    display: table;
    padding-left: 0;
}

.podcast h6 {
    color: #fff;
    font-family: 'Tahoma';
    font-size: 20px;
    text-align: center;
    margin: 10px 0 10px;
}

.podcast h5 {
    color: #fff;
    margin: 0 0 15px;
    font-size: 22px;
    font-family: 'Tahoma';
}

.podcast audio {
    float: left;
    width: 100%;
}

.frk-img-big img {
    max-width: 768px;
    height: auto;
}

.powerpress_links.powerpress_links_mp3 {
    display: none;
}

#powerpress_player_2399 {
    display: none;
}

.mejs-controls {
    display: none;
}

#mep_0 {
    display: none;
}

@media (max-width: 1199px) {
    .podcast .img-area {
        float: none;
        margin: 0 auto;
        width: 100%;
    }
    .img-area img {
        width: auto;
    }
    .podcast {
        padding-left: 15px;
        padding-right: 15px;
        text-align: center;
    }
    .podcast p {
        padding-right: 0;
    }
}

@media (max-width: 575px) {
    .img-area img {
        width: 100%;
    }
    .pdcst_links {
        text-align: center !important;
    }
    .frk-img-big {
        margin-top: 140px;
        margin-bottom: 30px;
    }
    .pdcst_links {
        margin-top: 0;
    }
    .marginlft {
        margin-left: 15px;
    }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .opt-sec-form input {
        width: 100% !important
    }
}